/***********************************************/
/* Navigation */
/***********************************************/



#navigation a {
	text-decoration: none;
}

#navigation ul {
	list-style-type: none;
}


.nav1 {
	width: 180px;
}


.nav2 {
	margin: -5px 0 15px 0;
	padding-left: 15px;
	width: 165px;
}


.nav3 {
	margin-bottom: 10px;
	padding-left: 15px;
	width: 150px;
}



/* Erste Stufe, Hauptnavigation */

.nav1 a:link, 
.nav1 a:visited {
	font-size: 14px;
	line-height: 19px;
	color: #fff;
	display: block;
	width: 100%;
	text-transform: uppercase;
	margin: 0 0 8px 0;
}



.nav1_aktiv a:link,
.nav1_aktiv a:active,
.nav1_aktiv a:hover,
.nav1_aktiv a:visited,
.nav1 a:hover, 
.nav1 a:active {
	font-size: 14px;
	line-height: 19px;
	color: #0090d3;
	display: block;
	width: 100%;
}



/* Zweite Stufe */


.nav2 a:link, 
.nav2 a:visited {
	font-size: 12px;
	line-height: 17px;
	color: #FFF;
	display: block;
	text-transform: none;
	margin: 0 0 2px 0;
}


.nav2_aktiv a:link,
.nav2_aktiv a:active,
.nav2_aktiv a:hover,
.nav2_aktiv a:visited,
.nav2 a:hover, 
.nav2 a:active {
	font-size: 12px;
	line-height: 17px;
	color: #0090d3;
	display: block;
	width: 100%;
}




/* Dritte Stufe */


.nav3 a:link, 
.nav3 a:visited {
	color: #FFF;
	font-weight: normal;
	display: block;
	width: 100%;
}


.nav3_aktiv a:link,
.nav3_aktiv a:active,
.nav3_aktiv a:hover,
.nav3_aktiv a:visited,
.nav3 a:hover, 
.nav3 a:active {
	color: #0090d3;
	font-weight: normal;
	display: block;
	width: 100%;
}

/***********************************************/
/* Hilfsnavigation */
/***********************************************/

.hilfsnav {
	position: relative;
	float: left;
	display: inline;
	list-style-type: none;
}



.hilfsnav li {
	height: 20px;
	border-top: 0;

}

.hilfsnav a {
	text-decoration: none;
	display: block;
}

.hilfsnav a:link, 
.hilfsnav a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

.hilfsnav a:hover, 
.hilfsnav a:active {
	color: #CCC;
}




